Rapid7 Nexpose CVE-2016-9757 Cross Site Scripting Vulnerability

Bugtraq ID: 94996
Class: Input Validation Error
CVE: CVE-2016-9757
Remote: Yes
Local: No
Published: Dec 20 2016 12:00AM
Updated: Jan 12 2017 12:04AM
Credit: Rapid7.
Vulnerable: Rapid7 Nexpose 6.4.12
Not Vulnerable: Rapid7 Nexpose 6.4.13


 

Privacy Statement
Copyright 2010, SecurityFocus